tr                	{ font-family: Arial; color: #A0322D; font-size: 9pt }
td              	{ font-family: Arial; color: #A0322D; font-size: 9pt }
p               	{ font-family: Arial; color: #A0322D; font-size: 9pt }
a:link         	{ color: #404040; font-family: Arial; font-size: 9pt; text-decoration: none }
a:visited   	{ color: #404040; font-family: Arial; font-size: 9pt; text-decoration: none }
a:hover     	{ color: #404040; font-family: Arial; font-size: 9pt; text-decoration: none }
a:active    	{ color: #404040; font-family: Arial; font-size: 9pt; text-decoration: none }